<?php

ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove'></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form material fetchpart_$ctr select2' name='material_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gmat = mysqli_query($conn, "SELECT `code`,`name` FROM `rawmat` order by name")or die(mysqli_error($conn));
    while ($material = mysqli_fetch_array($gmat)) {
        Echo "<option value='$material[code]'>$material[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type = 'text' class = 'form-control form text-right pcs' name = 'pcs_$ctr' value = '0'></td>";
  
    Echo "<td><input type = 'text' class = 'form-control form text-right qty' name = 'qty_$ctr' value = '0'></td>";
    Echo "<td>";
    Echo "<select class='form-control form unit select2 fetchpart_$ctr' name='unit_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gunit = mysqli_query($conn, "SELECT `code`,`name` FROM `unit` order by name")or die(mysqli_error($conn));
    while ($unit = mysqli_fetch_array($gunit)) {
        Echo "<option value='$unit[code]'>$unit[name]</option>";
    }
    Echo "</select>";
    Echo "<td><input type = 'text' class = 'form-control form text-right rate' name = 'rate_$ctr' value = '0'></td>";
    Echo "<td><input type = 'text' class = 'form-control form text-right amount' name = 'amount_$ctr' value = '0'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 